Bug 185394 - sysutils/ldap-account-manager version update; fixed NO_STAGE; update static pkg-plist to dynamic
Summary: sysutils/ldap-account-manager version update; fixed NO_STAGE; update static p...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-01 19:40 UTC by basil
Modified: 2014-01-11 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (68.96 KB, patch)
2014-01-01 19:40 UTC, basil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description basil 2014-01-01 19:40:00 UTC
version update;
fixed NO_STAGE;
update static pkg-plist to dynamic;

Fix: diff -ruN /usr/ports/sysutils/ldap-account-manager/Makefile /root/ldap-account-manager/Makefile
--- /usr/ports/sysutils/ldap-account-manager/Makefile	2013-11-03 02:12:27.000000000 +0200
+++ /root/ldap-account-manager/Makefile	2014-01-01 23:10:22.000000000 +0200
@@ -1,7 +1,7 @@
-# $FreeBSD: sysutils/ldap-account-manager/Makefile 332563 2013-11-03 00:12:27Z feld $
+# $FreeBSD: sysutils/ldap-account-manager/Makefile 327547 2013-09-18 14:10:09Z wg $
 
 PORTNAME=	ldap-account-manager
-PORTVERSION=	4.3
+PORTVERSION=	4.4
 PORTREVISION=	1
 CATEGORIES=	sysutils www
 MASTER_SITES=	SF/${SHORTNAME}/LAM/${PORTVERSION}
@@ -12,6 +12,7 @@
 COMMENT=	Webfrontend for managing accounts stored in an OpenLDAP server
 
 LICENSE=	GPLv2
+LICENSE_FILE=	${WRKSRC}/COPYING
 
 RUN_DEPENDS=	p5-Quota>=0:${PORTSDIR}/sysutils/p5-Quota \
 		p5-perl-ldap>=0:${PORTSDIR}/net/p5-perl-ldap
@@ -20,40 +21,45 @@
 USES=		gettext perl5
 USE_PHP=	gettext hash iconv ldap mcrypt pcre session simplexml spl xml json zip openssl
 WANT_PHP_WEB=	yes
-DEFAULT_PHP_VER=	5
 
 SHORTNAME=	lam
 PORTDOCS=	docs HISTORY README copyright
-LAMDATA=	config graphics help lib locale sess style templates tmp VERSION index.html
-WWWDIR?=	${PREFIX}/www/${SHORTNAME}
-PLIST_SUB=	WWWOWN=${WWWOWN} WWWGRP=${WWWGRP}
+LAMDATA=	config graphics help lib locale sess style templates tmp VERSION index.html .htaccess
+WWWDIR=		${PREFIX}/www/${SHORTNAME}
 SUB_FILES=	pkg-message
+CONFIGS=	config.cfg lam.conf
+WRITEABLES=	config sess tmp
 
-NO_STAGE=	yes
 .include <bsd.port.options.mk>
 
 do-install:
-	-@${MKDIR} ${WWWDIR}
-	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${LAMDATA}" ${WWWDIR}
+	@${ECHO_CMD} '@unexec if [ -f %D/${WWWDIR_REL}/config/shells ]; then rm -f %D/${WWWDIR_REL}/config/shells; fi' >> ${TMPPLIST}
+.for CONFIG in ${CONFIGS}
+	@${ECHO_CMD} '@unexec if cmp -s %D/${WWWDIR_REL}/config/${CONFIG}_sample %D/${WWWDIR_REL}/config/${CONFIG}; then ${RM} -f %D/${WWWDIR_REL}/config/${CONFIG}; fi' >> ${TMPPLIST}
+.endfor
+.for I in ${LAMDATA}
+	@${FIND} -s ${WRKSRC}/${I} -type f -not -name '${CONFIGS}'| ${SED} -e 's,^${WRKSRC},${WWWDIR_REL},' >> ${TMPPLIST}
+	@${FIND} -ds ${WRKSRC}/${I} -type d | ${SED} -e 's,^${WRKSRC},@dirrm ${WWWDIR_REL},' >> ${TMPPLIST}
+.endfor
+	@${ECHO_CMD} '@dirrm ${WWWDIR_REL}' >> ${TMPPLIST}
+	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${LAMDATA}" ${STAGEDIR}${WWWDIR}
+.for CONFIG in ${CONFIGS}
+	@${ECHO_CMD} '@exec if [ ! -f %D/${WWWDIR_REL}/config/${CONFIG} ]; then ${CP} %D/${WWWDIR_REL}/config/${CONFIG}_sample %D/${WWWDIR_REL}/config/${CONFIG}; ${CHOWN} ${WWWOWN} %D/${WWWDIR_REL}/config/${CONFIG}; fi' >> ${TMPPLIST}
+.if !exists(${STAGEDIR}${WWWDIR}/config/${CONFIG})
+	@${CP} ${STAGEDIR}${WWWDIR}/config/${CONFIG}_sample ${STAGEDIR}${WWWDIR}/config/${CONFIG}
+.endif
+.endfor
+.for DIR in ${WRITEABLES}
+	@${CHOWN} -R ${WWWOWN} ${STAGEDIR}${WWWDIR}/${DIR}
+	@${CHMOD} -R u+w ${STAGEDIR}${WWWDIR}/${DIR}
+	@${CHMOD} u+x ${STAGEDIR}${WWWDIR}/lib/lamdaemon.pl
+	@${ECHO_CMD} '@exec ${CHOWN} -R ${WWWOWN} %D/${WWWDIR_REL}/${DIR}' >> ${TMPPLIST}
+	@${ECHO_CMD} '@exec ${CHMOD} -R u+w %D/${WWWDIR_REL}/${DIR}' >> ${TMPPLIST}
+	@${ECHO_CMD} '@exec ${CHMOD} u+x %D/${WWWDIR_REL}/lib/lamdaemon.pl' >> ${TMPPLIST}
+.endfor
 .if ${PORT_OPTIONS:MDOCS}
-	-@${MKDIR} ${DOCSDIR}
-	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${PORTDOCS}" ${DOCSDIR}
+	@${MKDIR} ${STAGEDIR}${DOCSDIR}
+	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${PORTDOCS}" ${STAGEDIR}${DOCSDIR}
 .endif
 
-post-install:
-	@${MKDIR} ${WWWDIR}/config/pdf
-	@${MKDIR} ${WWWDIR}/config/profiles
-	@if [ ! -f ${WWWDIR}/config/config.cfg ]; then \
-	    ${CP} -p ${WWWDIR}/config/config.cfg_sample ${WWWDIR}/config/config.cfg ; \
-	fi
-	@if [ ! -f ${WWWDIR}/config/lam.conf ]; then \
-	    ${CP} -p ${WWWDIR}/config/lam.conf_sample ${WWWDIR}/config/lam.conf ; \
-	fi
-	@${FIND} ${WWWDIR} -type f -exec ${CHMOD} 644 {} \;
-	@${FIND} ${WWWDIR} -type d -exec ${CHMOD} 755 {} \;
-	@${CHOWN} -R ${WWWOWN}:${WWWGRP} ${WWWDIR}/config ${WWWDIR}/sess ${WWWDIR}/tmp
-	@${CHMOD} 755 ${WWWDIR}/lib/lamdaemon.pl
-	@${LN} -sf /etc/shells ${WWWDIR}/config/shells
-	@${CAT} ${PKGMESSAGE}
-
 .include <bsd.port.mk>
diff -ruN /usr/ports/sysutils/ldap-account-manager/distinfo /root/ldap-account-manager/distinfo
--- /usr/ports/sysutils/ldap-account-manager/distinfo	2013-09-18 17:10:09.000000000 +0300
+++ /root/ldap-account-manager/distinfo	2014-01-01 22:41:12.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (ldap-account-manager-4.3.tar.bz2) = cd59e3c7de5c68572a9b86be8215aa14e3bcbe179572e8cf87eae4004edbf82c
-SIZE (ldap-account-manager-4.3.tar.bz2) = 12122423
+SHA256 (ldap-account-manager-4.4.tar.bz2) = 990b963a98a7a6ee1e15072010b7da3a11535e205c4c5c6724676dc2deb44789
+SIZE (ldap-account-manager-4.4.tar.bz2) = 13557991
diff -ruN /usr/ports/sysutils/ldap-account-manager/files/pkg-message.in /root/ldap-account-manager/files/pkg-message.in
--- /usr/ports/sysutils/ldap-account-manager/files/pkg-message.in	2012-07-14 17:29:18.000000000 +0300
+++ /root/ldap-account-manager/files/pkg-message.in	2014-01-01 22:41:12.000000000 +0200
@@ -1,4 +1,4 @@
-  To use LDAP-account-manager, you have to install
+  To use LDAP account manager, you have to install
   and set up Samba 3.x schemas.
   Like this :
      include       %%PREFIX%%/etc/openldap/schema/core.schema
diff -ruN /usr/ports/sysutils/ldap-account-manager/pkg-plist /root/ldap-account-manager/pkg-plist
--- /usr/ports/sysutils/ldap-account-manager/pkg-plist	2013-09-18 17:10:09.000000000 +0300
+++ /root/ldap-account-manager/pkg-plist	1970-01-01 03:00:00.000000000 +0300
@@ -1,1156 +0,0 @@
-@comment $FreeBSD: sysutils/ldap-account-manager/pkg-plist 327547 2013-09-18 14:10:09Z wg $
-@unexec if cmp -s %D/%%WWWDIR%%/config/config.cfg %D/%%WWWDIR%%/config/config.cfg_sample; then rm -f %D/%%WWWDIR%%/config/config.cfg; fi
-@unexec if cmp -s %D/%%WWWDIR%%/config/lam.conf %D/%%WWWDIR%%/config/lam.conf_sample; then rm -f %D/%%WWWDIR%%/config/lam.conf; fi
-@unexec unlink %D/%%WWWDIR%%/config/shells
-%%WWWDIR%%/tmp/.htaccess
-%%WWWDIR%%/tmp/internal/.htaccess
-%%WWWDIR%%/templates/tree/treeViewContainer.php
-%%WWWDIR%%/templates/tools.php
-%%WWWDIR%%/templates/tests/schemaTest.php
-%%WWWDIR%%/templates/tests/lamdaemonTest.php
-%%WWWDIR%%/templates/tests/index.php
-%%WWWDIR%%/templates/serverInfo.php
-%%WWWDIR%%/templates/schema/schema.php
-%%WWWDIR%%/templates/profedit/profilepage.php
-%%WWWDIR%%/templates/profedit/profilemain.php
-%%WWWDIR%%/templates/pdfedit/pdfpage.php
-%%WWWDIR%%/templates/pdfedit/pdfmain.php
-%%WWWDIR%%/templates/ou_edit.php
-%%WWWDIR%%/templates/misc/ajax.php
-%%WWWDIR%%/templates/masscreate.php
-%%WWWDIR%%/templates/massDoUpload.php
-%%WWWDIR%%/templates/massBuildAccounts.php
-%%WWWDIR%%/templates/main_header.php
-%%WWWDIR%%/templates/main_footer.php
-%%WWWDIR%%/templates/main.php
-%%WWWDIR%%/templates/logout.php
-%%WWWDIR%%/templates/login.php
-%%WWWDIR%%/templates/lists/userlink.php
-%%WWWDIR%%/templates/lists/list.php
-%%WWWDIR%%/templates/lists/deletelink.php
-%%WWWDIR%%/templates/lib/100_jquery-1.9.1.min.js
-%%WWWDIR%%/templates/lib/110_jquery-ui-1.10.1.custom.min.js
-%%WWWDIR%%/templates/lib/140_jquery.validationEngine-2.6.2.js
-%%WWWDIR%%/templates/lib/500_lam.js
-%%WWWDIR%%/templates/lib/200_wz_tooltip.js
-%%WWWDIR%%/templates/lib/130_jquery-dropmenu-1.1.3.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/af.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/bg.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ar.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ca.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/bn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/bs.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/da.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/de.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/cs.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/cy.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/el.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fa.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/eo.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/es.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fi.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/et.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/eu.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fo.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/gl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/hi.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/gu.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/hr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/hu.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ja.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/is.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/it.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ka.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/km.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ko.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/lt.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/lv.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/nb.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/mn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ms.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/nl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/no.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/pl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/pt.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ro.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ru.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sk.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/th.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sv.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/tr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/uk.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/vi.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/zh.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/pt-br.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/zh-cn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en-au.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en-ca.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en-gb.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fr-ca.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sr-latn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/_languages.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/templates.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/skin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/dialog.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/dialog_sides_rtl.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/sprites.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/mini.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/sprites_ie6.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/dialog_sides.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/dialog_sides.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/noimage.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/icons.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/editor.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/icons_rtl.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/config.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/ckeditor.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/div/dialogs/div.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/ciframe.html
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/wsc.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/tmpFrameset.html
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/wsc.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/xml/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/ajax/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/find/dialogs/find.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/dialogs/link.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/dialogs/anchor.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/images/anchor.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/about/dialogs/logo_ckeditor.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/about/dialogs/about.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/flash/dialogs/flash.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/flash/images/placeholder.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/select.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/textfield.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/checkbox.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/hiddenfield.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/radio.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/button.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/form.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/textarea.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/images/hiddenfield.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/image/dialogs/image.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/scayt/dialogs/toolbar.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/scayt/dialogs/options.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/table/dialogs/table.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/colordialog/dialogs/colordialog.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/autogrow/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pastetext/dialogs/pastetext.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pagebreak/images/pagebreak.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/bbcode/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/tabletools/dialogs/tableCell.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframedialog/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/dialog/dialogDefinition.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/dialogs/a11yhelp.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_p.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h1.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h2.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h3.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h4.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h5.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h6.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_pre.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_div.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_blockquote.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_address.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframe/dialogs/iframe.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframe/images/placeholder.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/stylesheetparser/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/picker_mask.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/hue_thumb.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/yui.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/hue_bg.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/picker_thumb.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/yui.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/dialogs/uicolor.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/uicolor.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/dialogs/placeholder.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/placeholder.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/specialchar/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/specialchar/dialogs/specialchar.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/dialogs/smiley.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/sad_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/embaressed_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/shades_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/tounge_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/envelope.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/wink_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/angry_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/heart.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/regular_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/thumbs_down.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/kiss.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/confused_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/whatchutalkingabout_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/lightbulb.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/broken_heart.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/thumbs_up.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/omg_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/teeth_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/devil_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/cry_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/angel_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/styles/styles/default.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/liststyle/dialogs/liststyle.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/adobeair/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/devtools/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/devtools/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pastefromword/filter/default.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/clipboard/dialogs/paste.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/tableresize/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/docprops/dialogs/docprops.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/docprops/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/dialogs/templates.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/images/template1.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/images/template2.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/images/template3.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/default.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/contents.css
-%%WWWDIR%%/templates/initsuff.php
-%%WWWDIR%%/templates/help.php
-%%WWWDIR%%/templates/delete.php
-%%WWWDIR%%/templates/config/profmanage.php
-%%WWWDIR%%/templates/config/moduleSettings.php
-%%WWWDIR%%/templates/config/mainmanage.php
-%%WWWDIR%%/templates/config/mainlogin.php
-%%WWWDIR%%/templates/config/index.php
-%%WWWDIR%%/templates/config/conftypes.php
-%%WWWDIR%%/templates/config/confsave.php
-%%WWWDIR%%/templates/config/confmodules.php
-%%WWWDIR%%/templates/config/confmain.php
-%%WWWDIR%%/templates/config/conflogin.php
-%%WWWDIR%%/templates/account/edit.php
-%%WWWDIR%%/templates/3rdParty/pla/tools/unserialize.php
-%%WWWDIR%%/templates/3rdParty/pla/templates/modification/.placeholder
-%%WWWDIR%%/templates/3rdParty/pla/templates/creation/ou.xml
-%%WWWDIR%%/templates/3rdParty/pla/queries/.placeholder
-%%WWWDIR%%/templates/3rdParty/pla/lib/xmlTemplates.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/xml2array.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/template_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/syslog.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/session_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/schema_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/query_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/page.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ldap_supported_oids.txt
-%%WWWDIR%%/templates/3rdParty/pla/lib/ldap_error_codes.txt
-%%WWWDIR%%/templates/3rdParty/pla/lib/import_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/hooks.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/export_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/emuhash_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ds_myldap.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ds_ldap_pla.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ds.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/createlm.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/config_default.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/common.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/blowfish.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Visitor.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/TreeItem.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Tree.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/TemplateRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Template.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ShadowAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/SelectionAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/SambaPasswordAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/RandomPasswordAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/QueryRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Query.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/PasswordAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/PageRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ObjectClassAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/MultiLineAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/MassRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/JpegAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/HTMLTree.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/GidAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/DnAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/DateAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/BinaryAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/AttributeFactory.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Attribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/AJAXTree.php
-%%WWWDIR%%/templates/3rdParty/pla/index.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/view_jpeg_photo.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/update_confirm.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/update.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/template_engine.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/rename_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/rename.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/refresh.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/rdelete.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/query_engine.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/password_checker.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/modify_member_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/mass_update.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/mass_edit.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/mass_delete.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/toAscii.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/modify_member.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/layersmenu-browser_detection.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/today-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/title-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/theme.css
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/status-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/rowhover-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/normal-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/menuarrow.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/hover-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/dark-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/active-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/menuarrow.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/cn_utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-zh.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-tr.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-sv.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-sp.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-sk.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-si.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ru_win_.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ru.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ro.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-pt.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-pl.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-pl-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-no.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-nl.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-lv.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-lt.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-lt-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ko.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ko-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-jp.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-it.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-hu.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-hr.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-hr-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-he-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-fr.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-fi.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-es.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-en.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-el.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-du.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-de.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-da.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-cs-win.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-cs-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ca.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-br.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-big5.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-big5-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-bg.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-al.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-af.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/calendar.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/calendar-setup.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/calendar-blue.css
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/form_field_toggle_enable.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/dnChooserPopup.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/date_selector.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/ajax_tree.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/ajax_functions.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/TemplateRender.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/CheckAll.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/index.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/import_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/import.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/favicon.ico
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/warn-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/up.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/unknown.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_vertline.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_split_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_split.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_space.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand_corner_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand_corner.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_corner.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse_corner_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse_corner.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/trash.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tools.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tools-no.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/terminal.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/switch.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/server.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/server-small.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/server-settings.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/search-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/save.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/rfc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/rename.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/refresh.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/refresh-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/process.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/plus.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/photo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/phone.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/nt_user.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/nt_machine.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/nogo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/network.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/n.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/move.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/monitorserver-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/minus.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/mail.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/lock.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/locality.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/light.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-user.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-uniquegroup.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-uid.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-server.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-ou.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-o.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-default.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-dc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-alias.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/key.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/invalid.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/info-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/import-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/host.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/home-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/help.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/hard-drive.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/folder.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/find.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/files.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/export.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/export-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/error.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/error-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/door.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/document.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/disabled.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/device.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/delete.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/cut.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/create.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/country.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/compare.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/children.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/catalog.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/calendar.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/add.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/zw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/za.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/yu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ye.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ws.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/vn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/vi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/vg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ve.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/va.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/uy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/us.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ug.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ua.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tv.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/to.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/th.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/so.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/si.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/se.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sd.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sa.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ru.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ro.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/qa.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/py.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ph.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pe.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pa.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/om.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/np.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/no.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/na.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/my.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mx.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ms.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/md.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ma.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ly.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lv.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ky.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ki.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kh.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ke.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/jp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/jo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/jm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/it.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/is.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ir.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/iq.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/in.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/il.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ie.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/id.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/hu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ht.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/hr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/hk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ge.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ga.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fj.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/et.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/es.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/er.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/eg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ee.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ec.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/dz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/dk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/de.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cv.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/co.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ck.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ci.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ch.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ca.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/by.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bs.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/br.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bj.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bh.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/be.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bd.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ba.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/az.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/aw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/au.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/at.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ar.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ao.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/an.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/am.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/al.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/af.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/ajax-spinner.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/ajax-progress.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/export_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/export.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/expand.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/entry_chooser.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/draw_tree_node.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/download_binary_attr.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/delete_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/delete_attr.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/delete.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/css/default/style.css
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/create_confirm.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/create.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/copy_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/copy.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/compare_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/compare.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/common.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/collapse.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/cmd.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/add_value_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/add_oclass_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/add_attr_form.php
-%%WWWDIR%%/templates/3rdParty/pla/config/config.php
-%%WWWDIR%%/templates/.htaccess
-%%WWWDIR%%/templates/lib/141_jquery-validationEngine-lang.php
-%%WWWDIR%%/style/lam-images/headerLine.png
-%%WWWDIR%%/style/120_jquery-ui-1.10.1.custom.css
-%%WWWDIR%%/style/images/animated-overlay.gif
-%%WWWDIR%%/style/images/ui-icons_cd0a0a_256x240.png
-%%WWWDIR%%/style/images/ui-icons_888888_256x240.png
-%%WWWDIR%%/style/images/ui-icons_454545_256x240.png
-%%WWWDIR%%/style/images/ui-icons_2e83ff_256x240.png
-%%WWWDIR%%/style/images/ui-icons_222222_256x240.png
-%%WWWDIR%%/style/images/ui-bg_highlight-soft_75_cccccc_1x150-vertical.png
-%%WWWDIR%%/style/images/ui-bg_highlight-soft_75_cccccc_1x100.png
-%%WWWDIR%%/style/images/ui-bg_glass_95_fef1ec_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_75_e6e6e6_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_75_dadada_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_65_ffffff_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_55_fbf9ee_1x400.png
-%%WWWDIR%%/style/images/ui-bg_flat_75_ffffff_40x100.png
-%%WWWDIR%%/style/images/ui-bg_flat_0_aaaaaa_40x100.png
-%%WWWDIR%%/style/images/ui-anim_basic_16x16.gif
-%%WWWDIR%%/style/images/pbar-ani.gif
-%%WWWDIR%%/style/.htaccess
-%%WWWDIR%%/sess/.htaccess
-%%WWWDIR%%/locale/zh_TW/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/zh_TW/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/zh_CN/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/zh_CN/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/sk_SK/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/sk_SK/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/ru_RU/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/ru_RU/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/pt_BR/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/pt_BR/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/pl_PL/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/pl_PL/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/nl_NL/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/nl_NL/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/ja_JP/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/ja_JP/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/it_IT/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/it_IT/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/hu_HU/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/hu_HU/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/fr_FR/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/fr_FR/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/es_ES/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/es_ES/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/de_DE/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/de_DE/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/cs_CZ/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/cs_CZ/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/ca_ES/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/ca_ES/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/.htaccess
-%%WWWDIR%%/lib/xml_parser.inc
-%%WWWDIR%%/lib/ufpdf.php
-%%WWWDIR%%/lib/types/user.inc
-%%WWWDIR%%/lib/types/smbDomain.inc
-%%WWWDIR%%/lib/types/netgroup.inc
-%%WWWDIR%%/lib/types/mailAlias.inc
-%%WWWDIR%%/lib/types/host.inc
-%%WWWDIR%%/lib/types/group.inc
-%%WWWDIR%%/lib/types/dhcp.inc
-%%WWWDIR%%/lib/types/asteriskExt.inc
-%%WWWDIR%%/lib/types.inc
-%%WWWDIR%%/lib/tools/tests.inc
-%%WWWDIR%%/lib/tools/serverInfo.inc
-%%WWWDIR%%/lib/tools/schemaBrowser.inc
-%%WWWDIR%%/lib/tools/profileEditor.inc
-%%WWWDIR%%/lib/tools/pdfEdit.inc
-%%WWWDIR%%/lib/tools/ouEditor.inc
-%%WWWDIR%%/lib/tools/fileUpload.inc
-%%WWWDIR%%/lib/tools.inc
-%%WWWDIR%%/lib/status.inc
-%%WWWDIR%%/lib/selfService.inc
-%%WWWDIR%%/lib/security.inc
-%%WWWDIR%%/lib/schema.inc
-%%WWWDIR%%/lib/profiles.inc
-%%WWWDIR%%/lib/pdfstruct.inc
-%%WWWDIR%%/lib/pdf.inc
-%%WWWDIR%%/lib/modules/kolabGroup.inc
-%%WWWDIR%%/lib/modules/windowsPosixGroup.inc
-%%WWWDIR%%/lib/modules/windowsGroup.inc
-%%WWWDIR%%/lib/modules/windowsHost.inc
-%%WWWDIR%%/lib/modules/windowsUser.inc
-%%WWWDIR%%/lib/modules/systemQuotas.inc
-%%WWWDIR%%/lib/modules/shadowAccount.inc
-%%WWWDIR%%/lib/modules/sambaSamAccount/sambaMungedDial.inc
-%%WWWDIR%%/lib/modules/sambaSamAccount.inc
-%%WWWDIR%%/lib/modules/sambaGroupMapping.inc
-%%WWWDIR%%/lib/modules/sambaDomain.inc
-%%WWWDIR%%/lib/modules/range.inc
-%%WWWDIR%%/lib/modules/quota.inc
-%%WWWDIR%%/lib/modules/posixGroup.inc
-%%WWWDIR%%/lib/modules/posixAccount.inc
-%%WWWDIR%%/lib/modules/puppetClient.inc
-%%WWWDIR%%/lib/modules/nisnetgroup.inc
-%%WWWDIR%%/lib/modules/nisMailAlias.inc
-%%WWWDIR%%/lib/modules/ldapPublicKey.inc
-%%WWWDIR%%/lib/modules/kolabUser.inc
-%%WWWDIR%%/lib/modules/inetOrgPerson.inc
-%%WWWDIR%%/lib/modules/inetLocalMailRecipient.inc
-%%WWWDIR%%/lib/modules/imapAccess.inc
-%%WWWDIR%%/lib/modules/ieee802device.inc
-%%WWWDIR%%/lib/modules/hostObject.inc
-%%WWWDIR%%/lib/modules/generalInformation.inc
-%%WWWDIR%%/lib/modules/fixed_ip.inc
-%%WWWDIR%%/lib/modules/eduPerson.inc
-%%WWWDIR%%/lib/modules/dhcp_settings.inc
-%%WWWDIR%%/lib/modules/ddns.inc
-%%WWWDIR%%/lib/modules/asteriskVoicemail.inc
-%%WWWDIR%%/lib/modules/asteriskExtension.inc
-%%WWWDIR%%/lib/modules/asteriskAccount.inc
-%%WWWDIR%%/lib/modules/account.inc
-%%WWWDIR%%/lib/modules/freeRadius.inc
-%%WWWDIR%%/lib/modules/authorizedServiceObject.inc
-%%WWWDIR%%/lib/modules.inc
-%%WWWDIR%%/lib/lists.inc
-%%WWWDIR%%/lib/ldap.inc
-%%WWWDIR%%/lib/lamdaemon.pl
-%%WWWDIR%%/lib/lamdaemon.inc
-%%WWWDIR%%/lib/lamPDF.inc
-%%WWWDIR%%/lib/html.inc
-%%WWWDIR%%/lib/fpdf.php
-%%WWWDIR%%/lib/font/verai.z
-%%WWWDIR%%/lib/font/verai.php
-%%WWWDIR%%/lib/font/verai.ctg.z
-%%WWWDIR%%/lib/font/verabi.z
-%%WWWDIR%%/lib/font/verabi.php
-%%WWWDIR%%/lib/font/verabi.ctg.z
-%%WWWDIR%%/lib/font/verab.z
-%%WWWDIR%%/lib/font/verab.php
-%%WWWDIR%%/lib/font/verab.ctg.z
-%%WWWDIR%%/lib/font/vera.z
-%%WWWDIR%%/lib/font/vera.php
-%%WWWDIR%%/lib/font/vera.ctg.z
-%%WWWDIR%%/lib/createntlm.inc
-%%WWWDIR%%/lib/config.inc
-%%WWWDIR%%/lib/checkEnvironment.inc
-%%WWWDIR%%/lib/baseType.inc
-%%WWWDIR%%/lib/baseModule.inc
-%%WWWDIR%%/lib/account.inc
-%%WWWDIR%%/lib/3rdParty/phpseclib/PHP/Compat/Function/str_split.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/PHP/Compat/Function/bcpowmod.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/PHP/Compat/Function/array_fill.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Net/SSH2.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Net/SSH1.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Net/SFTP.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Math/BigInteger.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/TripleDES.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/Rijndael.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/Random.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/RSA.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/RC4.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/Hash.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/DES.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/AES.php
-%%WWWDIR%%/lib/.htaccess
-%%WWWDIR%%/index.html
-%%WWWDIR%%/help/help.inc
-%%WWWDIR%%/help/.htaccess
-%%WWWDIR%%/graphics/warn.png
-%%WWWDIR%%/graphics/userDefault.png
-%%WWWDIR%%/graphics/user.png
-%%WWWDIR%%/graphics/up.gif
-%%WWWDIR%%/graphics/uniquegroup.png
-%%WWWDIR%%/graphics/unlocked.png
-%%WWWDIR%%/graphics/undo.png
-%%WWWDIR%%/graphics/uid.png
-%%WWWDIR%%/graphics/tux.png
-%%WWWDIR%%/graphics/tree_info.png
-%%WWWDIR%%/graphics/tools.png
-%%WWWDIR%%/graphics/tools-no.png
-%%WWWDIR%%/graphics/tests.png
-%%WWWDIR%%/graphics/star.png
-%%WWWDIR%%/graphics/sort_desc.png
-%%WWWDIR%%/graphics/sort_asc.png
-%%WWWDIR%%/graphics/smbDomain.png
-%%WWWDIR%%/graphics/server-small.png
-%%WWWDIR%%/graphics/server-settings.png
-%%WWWDIR%%/graphics/select.png
-%%WWWDIR%%/graphics/security.png
-%%WWWDIR%%/graphics/script.png
-%%WWWDIR%%/graphics/schemaTest.png
-%%WWWDIR%%/graphics/schemaBrowser.png
-%%WWWDIR%%/graphics/saveBig.png
-%%WWWDIR%%/graphics/save.png
-%%WWWDIR%%/graphics/samba.png
-%%WWWDIR%%/graphics/required.png
-%%WWWDIR%%/graphics/refresh.png
-%%WWWDIR%%/graphics/puppet.png
-%%WWWDIR%%/graphics/profiles.png
-%%WWWDIR%%/graphics/process.png
-%%WWWDIR%%/graphics/plus.png
-%%WWWDIR%%/graphics/pdf.png
-%%WWWDIR%%/graphics/pass.png
-%%WWWDIR%%/graphics/partiallyLocked.png
-%%WWWDIR%%/graphics/printer.png
-%%WWWDIR%%/graphics/printerBig.png
-%%WWWDIR%%/graphics/ou.png
-%%WWWDIR%%/graphics/object.png
-%%WWWDIR%%/graphics/o.png
-%%WWWDIR%%/graphics/nt_user.png
-%%WWWDIR%%/graphics/nt_machine.png
-%%WWWDIR%%/graphics/network.png
-%%WWWDIR%%/graphics/network-wired.png
-%%WWWDIR%%/graphics/netgroup.png
-%%WWWDIR%%/graphics/n.png
-%%WWWDIR%%/graphics/modules.png
-%%WWWDIR%%/graphics/minus.png
-%%WWWDIR%%/graphics/mailBig.png
-%%WWWDIR%%/graphics/mailAlias.png
-%%WWWDIR%%/graphics/mail.png
-%%WWWDIR%%/graphics/logo32.png
-%%WWWDIR%%/graphics/lock.png
-%%WWWDIR%%/graphics/locality.png
-%%WWWDIR%%/graphics/loadProfile.png
-%%WWWDIR%%/graphics/light.png
-%%WWWDIR%%/graphics/ldap-server.png
-%%WWWDIR%%/graphics/language.png
-%%WWWDIR%%/graphics/lamdaemonSmall.png
-%%WWWDIR%%/graphics/lamdaemon.png
-%%WWWDIR%%/graphics/lam.png
-%%WWWDIR%%/graphics/kolab.png
-%%WWWDIR%%/graphics/keyBig.png
-%%WWWDIR%%/graphics/key.png
-%%WWWDIR%%/graphics/ipRange.png
-%%WWWDIR%%/graphics/info.png
-%%WWWDIR%%/graphics/host.png
-%%WWWDIR%%/graphics/help.png
-%%WWWDIR%%/graphics/hard-driveBig.png
-%%WWWDIR%%/graphics/hard-drive.png
-%%WWWDIR%%/graphics/groupBig.png
-%%WWWDIR%%/graphics/group.png
-%%WWWDIR%%/graphics/go.png
-%%WWWDIR%%/graphics/go-previous.png
-%%WWWDIR%%/graphics/go-next.png
-%%WWWDIR%%/graphics/go-last.png
-%%WWWDIR%%/graphics/go-first.png
-%%WWWDIR%%/graphics/gear.png
-%%WWWDIR%%/graphics/forward.gif
-%%WWWDIR%%/graphics/folder.png
-%%WWWDIR%%/graphics/find.png
-%%WWWDIR%%/graphics/filter.png
-%%WWWDIR%%/graphics/clearFilter.png
-%%WWWDIR%%/graphics/files.png
-%%WWWDIR%%/graphics/favicon.ico
-%%WWWDIR%%/graphics/fail.png
-%%WWWDIR%%/graphics/exitBig.png
-%%WWWDIR%%/graphics/exit.png
-%%WWWDIR%%/graphics/error.png
-%%WWWDIR%%/graphics/eduPerson.png
-%%WWWDIR%%/graphics/edit.png
-%%WWWDIR%%/graphics/down.gif
-%%WWWDIR%%/graphics/door.png
-%%WWWDIR%%/graphics/document.png
-%%WWWDIR%%/graphics/dhcpBig.png
-%%WWWDIR%%/graphics/dhcp.png
-%%WWWDIR%%/graphics/device.png
-%%WWWDIR%%/graphics/delete.png
-%%WWWDIR%%/graphics/delete.gif
-%%WWWDIR%%/graphics/del.png
-%%WWWDIR%%/graphics/dc.png
-%%WWWDIR%%/graphics/computer.png
-%%WWWDIR%%/graphics/catalog.png
-%%WWWDIR%%/graphics/bigTools.png
-%%WWWDIR%%/graphics/bigPeople.png
-%%WWWDIR%%/graphics/back.gif
-%%WWWDIR%%/graphics/asteriskExt.png
-%%WWWDIR%%/graphics/asterisk.png
-%%WWWDIR%%/graphics/add.png
-%%WWWDIR%%/graphics/.htaccess
-%%WWWDIR%%/graphics/services.png
-%%WWWDIR%%/graphics/freeRadius.png
-%%WWWDIR%%/config/selfService/default.user
-%%WWWDIR%%/config/language
-%%WWWDIR%%/config/lam.conf_sample
-%%WWWDIR%%/config/config.cfg_sample
-%%WWWDIR%%/config/.htaccess
-%%WWWDIR%%/VERSION
-%%WWWDIR%%/style/150_jquery-fineuploader.css
-%%WWWDIR%%/style/500_layout.css
-%%WWWDIR%%/style/150_jquery-validationEngine.css
-%%WWWDIR%%/style/loading.gif
-%%WWWDIR%%/style/150_jquery-dropmenu.css
-%%WWWDIR%%/graphics/export.png
-%%WWWDIR%%/graphics/import.png
-%%WWWDIR%%/templates/lib/130_jquery-fineuploader-3.0.min.js
-%%WWWDIR%%/lib/upgrade.inc
-%%WWWDIR%%/config/templates/profiles/default.netgroup
-%%WWWDIR%%/config/templates/profiles/default.automountType
-%%WWWDIR%%/config/templates/profiles/default.dhcp
-%%WWWDIR%%/config/templates/profiles/default.user
-%%WWWDIR%%/config/templates/profiles/.htaccess
-%%WWWDIR%%/config/templates/profiles/default.group
-%%WWWDIR%%/config/templates/profiles/default.smbDomain
-%%WWWDIR%%/config/templates/profiles/default.gon
-%%WWWDIR%%/config/templates/profiles/default.asteriskExt
-%%WWWDIR%%/config/templates/profiles/default.host
-%%WWWDIR%%/config/templates/profiles/default.zarafaAddressListType
-%%WWWDIR%%/config/templates/profiles/default.ppolicyType
-%%WWWDIR%%/config/templates/profiles/default.nisObjectType
-%%WWWDIR%%/config/templates/profiles/default.mailAlias
-%%WWWDIR%%/config/templates/profiles/default.alias
-%%WWWDIR%%/config/templates/profiles/default.zarafaDynamicGroupType
-%%WWWDIR%%/config/templates/profiles/default.sudo
-%%WWWDIR%%/config/templates/pdf/default.netgroup.xml
-%%WWWDIR%%/config/templates/pdf/default.user.xml
-%%WWWDIR%%/config/templates/pdf/default.alias.xml
-%%WWWDIR%%/config/templates/pdf/default.asteriskExt.xml
-%%WWWDIR%%/config/templates/pdf/logos/printLogo.jpg
-%%WWWDIR%%/config/templates/pdf/logos/.htaccess
-%%WWWDIR%%/config/templates/pdf/default.smbDomain.xml
-%%WWWDIR%%/config/templates/pdf/default.dhcp.xml
-%%WWWDIR%%/config/templates/pdf/default.mailAlias.xml
-%%WWWDIR%%/config/templates/pdf/default.zarafaDynamicGroupType.xml
-%%WWWDIR%%/config/templates/pdf/default.sudo.xml
-%%WWWDIR%%/config/templates/pdf/.htaccess
-%%WWWDIR%%/config/templates/pdf/default.automountType.xml
-%%WWWDIR%%/config/templates/pdf/default.zarafaAddressListType.xml
-%%WWWDIR%%/config/templates/pdf/default.nisObjectType.xml
-%%WWWDIR%%/config/templates/pdf/default.ppolicyType.xml
-%%WWWDIR%%/config/templates/pdf/default.group.xml
-%%WWWDIR%%/config/templates/pdf/default.gon.xml
-%%WWWDIR%%/config/templates/pdf/default.host.xml
-%%WWWDIR%%/config/selfService/.htaccess
-%%WWWDIR%%/config/profiles/.htaccess
-%%WWWDIR%%/config/pdf/.htaccess
-@exec if [ ! -f %D/%%WWWDIR%%/config/lam.conf ] ; then cp %D/%%WWWDIR%%/config/lam.conf_sample %D/%%WWWDIR%%/config/lam.conf; fi
-@exec if [ ! -f %D/%%WWWDIR%%/config/config.cfg ] ; then cp %D/%%WWWDIR%%/config/config.cfg_sample %D/%%WWWDIR%%/config/config.cfg; fi
-@exec mkdir -p %D/%%WWWDIR%%/config/pdf %D/%%WWWDIR%%/config/profiles
-@exec chown -R %%WWWOWN%%:%%WWWGRP%% %D/%%WWWDIR%%/config %D/%%WWWDIR%%/sess %D/%%WWWDIR%%/tmp
-@exec ln -sf /etc/shells %D/%%WWWDIR%%/config/shells
-@dirrm %%WWWDIR%%/tmp/internal
-@dirrm %%WWWDIR%%/tmp
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/skins
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/div/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/div
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/xml
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/ajax
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/find/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/find
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/about/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/about
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/flash/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/flash/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/flash
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/image/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/image
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/scayt/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/scayt
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/table/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/table
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/colordialog/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/colordialog
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/autogrow
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pastetext/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pastetext
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pagebreak/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pagebreak
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/bbcode
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/tabletools/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/tabletools
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframedialog
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/dialog
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/lang
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframe/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframe/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframe
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/stylesheetparser
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/lang
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/lang
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/specialchar/lang
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/specialchar/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/specialchar
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/dialogs
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images
-@dirrm %%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley
-@dirrm %%WWWDIR%%/templates/lib/extra/
Comment 1 Thomas Abthorpe freebsd_committer 2014-01-10 18:35:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2014-01-11 16:55:41 UTC
Author: tabthorpe
Date: Sat Jan 11 16:55:30 2014
New Revision: 339437
URL: http://svnweb.freebsd.org/changeset/ports/339437

Log:
  - Update to 4.4
  - Support STAGEDIR
  
  PR:		ports/185394
  Submitted by:	Vasiliy P. Melnik <basil@vpm.net.ua> (mantainer)

Modified:
  head/sysutils/ldap-account-manager/Makefile
  head/sysutils/ldap-account-manager/distinfo
  head/sysutils/ldap-account-manager/files/pkg-message.in   (contents, props changed)
  head/sysutils/ldap-account-manager/pkg-plist   (contents, props changed)

Modified: head/sysutils/ldap-account-manager/Makefile
==============================================================================
--- head/sysutils/ldap-account-manager/Makefile	Sat Jan 11 16:52:34 2014	(r339436)
+++ head/sysutils/ldap-account-manager/Makefile	Sat Jan 11 16:55:30 2014	(r339437)
@@ -1,17 +1,16 @@
 # $FreeBSD$
 
 PORTNAME=	ldap-account-manager
-PORTVERSION=	4.3
+PORTVERSION=	4.4
 PORTREVISION=	1
 CATEGORIES=	sysutils www
 MASTER_SITES=	SF/${SHORTNAME}/LAM/${PORTVERSION}
 
-USE_BZIP2=	yes
-
 MAINTAINER=	basil@vpm.net.ua
 COMMENT=	Webfrontend for managing accounts stored in an OpenLDAP server
 
 LICENSE=	GPLv2
+LICENSE_FILE=	${WRKSRC}/COPYING
 
 RUN_DEPENDS=	p5-Quota>=0:${PORTSDIR}/sysutils/p5-Quota \
 		p5-perl-ldap>=0:${PORTSDIR}/net/p5-perl-ldap
@@ -19,41 +18,47 @@ RUN_DEPENDS=	p5-Quota>=0:${PORTSDIR}/sys
 NO_BUILD=	yes
 USES=		gettext perl5
 USE_PHP=	gettext hash iconv ldap mcrypt pcre session simplexml spl xml json zip openssl
+USE_BZIP2=	yes
 WANT_PHP_WEB=	yes
-DEFAULT_PHP_VER=	5
 
 SHORTNAME=	lam
 PORTDOCS=	docs HISTORY README copyright
-LAMDATA=	config graphics help lib locale sess style templates tmp VERSION index.html
-WWWDIR?=	${PREFIX}/www/${SHORTNAME}
-PLIST_SUB=	WWWOWN=${WWWOWN} WWWGRP=${WWWGRP}
+LAMDATA=	config graphics help lib locale sess style templates tmp VERSION index.html .htaccess
+WWWDIR=		${PREFIX}/www/${SHORTNAME}
 SUB_FILES=	pkg-message
+CONFIGS=	config.cfg lam.conf
+WRITEABLES=	config sess tmp
 
-NO_STAGE=	yes
 .include <bsd.port.options.mk>
 
 do-install:
-	-@${MKDIR} ${WWWDIR}
-	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${LAMDATA}" ${WWWDIR}
+	@${ECHO_CMD} '@unexec if [ -f %D/${WWWDIR_REL}/config/shells ]; then ${RM} -f %D/${WWWDIR_REL}/config/shells; fi' >> ${TMPPLIST}
+.for CONFIG in ${CONFIGS}
+	@${ECHO_CMD} '@unexec if cmp -s %D/${WWWDIR_REL}/config/${CONFIG}_sample %D/${WWWDIR_REL}/config/${CONFIG}; then ${RM} -f %D/${WWWDIR_REL}/config/${CONFIG}; fi' >> ${TMPPLIST}
+.endfor
+.for I in ${LAMDATA}
+	@${FIND} -s ${WRKSRC}/${I} -type f -not -name '${CONFIGS}'| ${SED} -e 's,^${WRKSRC},${WWWDIR_REL},' >> ${TMPPLIST}
+	@${FIND} -ds ${WRKSRC}/${I} -type d | ${SED} -e 's,^${WRKSRC},@dirrm ${WWWDIR_REL},' >> ${TMPPLIST}
+.endfor
+	@${ECHO_CMD} '@dirrm ${WWWDIR_REL}' >> ${TMPPLIST}
+	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${LAMDATA}" ${STAGEDIR}${WWWDIR}
+.for CONFIG in ${CONFIGS}
+	@${ECHO_CMD} '@exec if [ ! -f %D/${WWWDIR_REL}/config/${CONFIG} ]; then ${CP} %D/${WWWDIR_REL}/config/${CONFIG}_sample %D/${WWWDIR_REL}/config/${CONFIG}; ${CHOWN} ${WWWOWN} %D/${WWWDIR_REL}/config/${CONFIG}; fi' >> ${TMPPLIST}
+.if !exists(${STAGEDIR}${WWWDIR}/config/${CONFIG})
+	@${CP} ${STAGEDIR}${WWWDIR}/config/${CONFIG}_sample ${STAGEDIR}${WWWDIR}/config/${CONFIG}
+.endif
+.endfor
+.for DIR in ${WRITEABLES}
+	@${CHOWN} -R ${WWWOWN} ${STAGEDIR}${WWWDIR}/${DIR}
+	@${CHMOD} -R u+w ${STAGEDIR}${WWWDIR}/${DIR}
+	@${CHMOD} u+x ${STAGEDIR}${WWWDIR}/lib/lamdaemon.pl
+	@${ECHO_CMD} '@exec ${CHOWN} -R ${WWWOWN} %D/${WWWDIR_REL}/${DIR}' >> ${TMPPLIST}
+	@${ECHO_CMD} '@exec ${CHMOD} -R u+w %D/${WWWDIR_REL}/${DIR}' >> ${TMPPLIST}
+	@${ECHO_CMD} '@exec ${CHMOD} u+x %D/${WWWDIR_REL}/lib/lamdaemon.pl' >> ${TMPPLIST}
+.endfor
 .if ${PORT_OPTIONS:MDOCS}
-	-@${MKDIR} ${DOCSDIR}
-	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${PORTDOCS}" ${DOCSDIR}
+	@${MKDIR} ${STAGEDIR}${DOCSDIR}
+	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${PORTDOCS}" ${STAGEDIR}${DOCSDIR}
 .endif
 
-post-install:
-	@${MKDIR} ${WWWDIR}/config/pdf
-	@${MKDIR} ${WWWDIR}/config/profiles
-	@if [ ! -f ${WWWDIR}/config/config.cfg ]; then \
-	    ${CP} -p ${WWWDIR}/config/config.cfg_sample ${WWWDIR}/config/config.cfg ; \
-	fi
-	@if [ ! -f ${WWWDIR}/config/lam.conf ]; then \
-	    ${CP} -p ${WWWDIR}/config/lam.conf_sample ${WWWDIR}/config/lam.conf ; \
-	fi
-	@${FIND} ${WWWDIR} -type f -exec ${CHMOD} 644 {} \;
-	@${FIND} ${WWWDIR} -type d -exec ${CHMOD} 755 {} \;
-	@${CHOWN} -R ${WWWOWN}:${WWWGRP} ${WWWDIR}/config ${WWWDIR}/sess ${WWWDIR}/tmp
-	@${CHMOD} 755 ${WWWDIR}/lib/lamdaemon.pl
-	@${LN} -sf /etc/shells ${WWWDIR}/config/shells
-	@${CAT} ${PKGMESSAGE}
-
 .include <bsd.port.mk>

Modified: head/sysutils/ldap-account-manager/distinfo
==============================================================================
--- head/sysutils/ldap-account-manager/distinfo	Sat Jan 11 16:52:34 2014	(r339436)
+++ head/sysutils/ldap-account-manager/distinfo	Sat Jan 11 16:55:30 2014	(r339437)
@@ -1,2 +1,2 @@
-SHA256 (ldap-account-manager-4.3.tar.bz2) = cd59e3c7de5c68572a9b86be8215aa14e3bcbe179572e8cf87eae4004edbf82c
-SIZE (ldap-account-manager-4.3.tar.bz2) = 12122423
+SHA256 (ldap-account-manager-4.4.tar.bz2) = 990b963a98a7a6ee1e15072010b7da3a11535e205c4c5c6724676dc2deb44789
+SIZE (ldap-account-manager-4.4.tar.bz2) = 13557991

Modified: head/sysutils/ldap-account-manager/files/pkg-message.in
==============================================================================
--- head/sysutils/ldap-account-manager/files/pkg-message.in	Sat Jan 11 16:52:34 2014	(r339436)
+++ head/sysutils/ldap-account-manager/files/pkg-message.in	Sat Jan 11 16:55:30 2014	(r339437)
@@ -1,4 +1,4 @@
-  To use LDAP-account-manager, you have to install
+  To use LDAP account manager, you have to install
   and set up Samba 3.x schemas.
   Like this :
      include       %%PREFIX%%/etc/openldap/schema/core.schema

Modified: head/sysutils/ldap-account-manager/pkg-plist
==============================================================================
--- head/sysutils/ldap-account-manager/pkg-plist	Sat Jan 11 16:52:34 2014	(r339436)
+++ head/sysutils/ldap-account-manager/pkg-plist	Sat Jan 11 16:55:30 2014	(r339437)
@@ -1,1156 +1 @@
-@comment $FreeBSD$
-@unexec if cmp -s %D/%%WWWDIR%%/config/config.cfg %D/%%WWWDIR%%/config/config.cfg_sample; then rm -f %D/%%WWWDIR%%/config/config.cfg; fi
-@unexec if cmp -s %D/%%WWWDIR%%/config/lam.conf %D/%%WWWDIR%%/config/lam.conf_sample; then rm -f %D/%%WWWDIR%%/config/lam.conf; fi
-@unexec unlink %D/%%WWWDIR%%/config/shells
-%%WWWDIR%%/tmp/.htaccess
-%%WWWDIR%%/tmp/internal/.htaccess
-%%WWWDIR%%/templates/tree/treeViewContainer.php
-%%WWWDIR%%/templates/tools.php
-%%WWWDIR%%/templates/tests/schemaTest.php
-%%WWWDIR%%/templates/tests/lamdaemonTest.php
-%%WWWDIR%%/templates/tests/index.php
-%%WWWDIR%%/templates/serverInfo.php
-%%WWWDIR%%/templates/schema/schema.php
-%%WWWDIR%%/templates/profedit/profilepage.php
-%%WWWDIR%%/templates/profedit/profilemain.php
-%%WWWDIR%%/templates/pdfedit/pdfpage.php
-%%WWWDIR%%/templates/pdfedit/pdfmain.php
-%%WWWDIR%%/templates/ou_edit.php
-%%WWWDIR%%/templates/misc/ajax.php
-%%WWWDIR%%/templates/masscreate.php
-%%WWWDIR%%/templates/massDoUpload.php
-%%WWWDIR%%/templates/massBuildAccounts.php
-%%WWWDIR%%/templates/main_header.php
-%%WWWDIR%%/templates/main_footer.php
-%%WWWDIR%%/templates/main.php
-%%WWWDIR%%/templates/logout.php
-%%WWWDIR%%/templates/login.php
-%%WWWDIR%%/templates/lists/userlink.php
-%%WWWDIR%%/templates/lists/list.php
-%%WWWDIR%%/templates/lists/deletelink.php
-%%WWWDIR%%/templates/lib/100_jquery-1.9.1.min.js
-%%WWWDIR%%/templates/lib/110_jquery-ui-1.10.1.custom.min.js
-%%WWWDIR%%/templates/lib/140_jquery.validationEngine-2.6.2.js
-%%WWWDIR%%/templates/lib/500_lam.js
-%%WWWDIR%%/templates/lib/200_wz_tooltip.js
-%%WWWDIR%%/templates/lib/130_jquery-dropmenu-1.1.3.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/af.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/bg.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ar.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ca.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/bn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/bs.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/da.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/de.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/cs.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/cy.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/el.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fa.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/eo.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/es.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fi.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/et.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/eu.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fo.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/gl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/hi.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/gu.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/hr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/hu.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ja.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/is.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/it.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ka.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/km.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ko.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/lt.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/lv.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/nb.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/mn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ms.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/nl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/no.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/pl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/pt.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ro.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/ru.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sk.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sl.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/th.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sv.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/tr.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/uk.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/vi.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/zh.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/pt-br.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/zh-cn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en-au.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en-ca.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/en-gb.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/fr-ca.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/sr-latn.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/lang/_languages.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/templates.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/skin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/dialog.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/dialog_sides_rtl.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/sprites.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/mini.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/sprites_ie6.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/dialog_sides.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/dialog_sides.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/images/noimage.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/icons.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/editor.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/skins/office2003/icons_rtl.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/config.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/ckeditor.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/div/dialogs/div.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/ciframe.html
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/wsc.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/tmpFrameset.html
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/wsc/dialogs/wsc.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/xml/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/ajax/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/find/dialogs/find.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/dialogs/link.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/dialogs/anchor.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/link/images/anchor.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/about/dialogs/logo_ckeditor.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/about/dialogs/about.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/flash/dialogs/flash.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/flash/images/placeholder.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/select.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/textfield.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/checkbox.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/hiddenfield.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/radio.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/button.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/form.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/dialogs/textarea.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/forms/images/hiddenfield.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/image/dialogs/image.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/scayt/dialogs/toolbar.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/scayt/dialogs/options.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/table/dialogs/table.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/colordialog/dialogs/colordialog.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/autogrow/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pastetext/dialogs/pastetext.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pagebreak/images/pagebreak.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/bbcode/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/tabletools/dialogs/tableCell.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframedialog/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/dialog/dialogDefinition.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/a11yhelp/dialogs/a11yhelp.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_p.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h1.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h2.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h3.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h4.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h5.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_h6.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_pre.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_div.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_blockquote.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/showblocks/images/block_address.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframe/dialogs/iframe.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/iframe/images/placeholder.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/stylesheetparser/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/picker_mask.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/hue_thumb.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/yui.css
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/hue_bg.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/assets/picker_thumb.png
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/yui/yui.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/dialogs/uicolor.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/uicolor/uicolor.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/lang/he.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/dialogs/placeholder.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/placeholder.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/placeholder/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/specialchar/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/specialchar/dialogs/specialchar.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/dialogs/smiley.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/sad_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/embaressed_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/shades_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/tounge_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/envelope.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/wink_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/angry_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/heart.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/regular_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/thumbs_down.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/kiss.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/confused_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/whatchutalkingabout_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/lightbulb.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/broken_heart.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/thumbs_up.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/omg_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/teeth_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/devil_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/cry_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/smiley/images/angel_smile.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/styles/styles/default.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/liststyle/dialogs/liststyle.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/adobeair/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/devtools/lang/en.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/devtools/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/pastefromword/filter/default.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/clipboard/dialogs/paste.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/tableresize/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/docprops/dialogs/docprops.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/docprops/plugin.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/dialogs/templates.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/images/template1.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/images/template2.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/images/template3.gif
-%%WWWDIR%%/templates/lib/extra/ckeditor/plugins/templates/templates/default.js
-%%WWWDIR%%/templates/lib/extra/ckeditor/contents.css
-%%WWWDIR%%/templates/initsuff.php
-%%WWWDIR%%/templates/help.php
-%%WWWDIR%%/templates/delete.php
-%%WWWDIR%%/templates/config/profmanage.php
-%%WWWDIR%%/templates/config/moduleSettings.php
-%%WWWDIR%%/templates/config/mainmanage.php
-%%WWWDIR%%/templates/config/mainlogin.php
-%%WWWDIR%%/templates/config/index.php
-%%WWWDIR%%/templates/config/conftypes.php
-%%WWWDIR%%/templates/config/confsave.php
-%%WWWDIR%%/templates/config/confmodules.php
-%%WWWDIR%%/templates/config/confmain.php
-%%WWWDIR%%/templates/config/conflogin.php
-%%WWWDIR%%/templates/account/edit.php
-%%WWWDIR%%/templates/3rdParty/pla/tools/unserialize.php
-%%WWWDIR%%/templates/3rdParty/pla/templates/modification/.placeholder
-%%WWWDIR%%/templates/3rdParty/pla/templates/creation/ou.xml
-%%WWWDIR%%/templates/3rdParty/pla/queries/.placeholder
-%%WWWDIR%%/templates/3rdParty/pla/lib/xmlTemplates.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/xml2array.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/template_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/syslog.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/session_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/schema_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/query_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/page.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ldap_supported_oids.txt
-%%WWWDIR%%/templates/3rdParty/pla/lib/ldap_error_codes.txt
-%%WWWDIR%%/templates/3rdParty/pla/lib/import_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/hooks.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/export_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/emuhash_functions.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ds_myldap.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ds_ldap_pla.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ds.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/createlm.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/config_default.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/common.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/blowfish.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Visitor.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/TreeItem.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Tree.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/TemplateRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Template.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ShadowAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/SelectionAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/SambaPasswordAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/RandomPasswordAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/QueryRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Query.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/PasswordAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/PageRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/ObjectClassAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/MultiLineAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/MassRender.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/JpegAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/HTMLTree.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/GidAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/DnAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/DateAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/BinaryAttribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/AttributeFactory.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/Attribute.php
-%%WWWDIR%%/templates/3rdParty/pla/lib/AJAXTree.php
-%%WWWDIR%%/templates/3rdParty/pla/index.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/view_jpeg_photo.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/update_confirm.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/update.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/template_engine.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/rename_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/rename.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/refresh.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/rdelete.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/query_engine.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/password_checker.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/modify_member_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/mass_update.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/mass_edit.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/mass_delete.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/toAscii.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/modify_member.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/layersmenu-browser_detection.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/today-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/title-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/theme.css
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/status-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/rowhover-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/normal-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/menuarrow.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/hover-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/dark-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/skins/aqua/active-bg.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/menuarrow.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/cn_utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-zh.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-tr.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-sv.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-sp.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-sk.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-si.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ru_win_.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ru.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ro.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-pt.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-pl.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-pl-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-no.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-nl.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-lv.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-lt.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-lt-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ko.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ko-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-jp.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-it.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-hu.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-hr.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-hr-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-he-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-fr.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-fi.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-es.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-en.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-el.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-du.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-de.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-da.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-cs-win.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-cs-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-ca.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-br.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-big5.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-big5-utf8.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-bg.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-al.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/lang/calendar-af.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/calendar.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/calendar-setup.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/jscalendar/calendar-blue.css
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/form_field_toggle_enable.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/dnChooserPopup.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/date_selector.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/ajax_tree.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/ajax_functions.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/TemplateRender.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/js/CheckAll.js
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/index.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/import_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/import.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/favicon.ico
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/warn-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/up.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/unknown.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_vertline.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_split_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_split.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_space.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand_corner_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand_corner.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_expand.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_corner.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse_corner_first.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse_corner.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tree_collapse.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/trash.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tools.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/tools-no.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/terminal.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/switch.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/server.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/server-small.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/server-settings.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/search-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/save.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/rfc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/rename.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/refresh.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/refresh-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/process.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/plus.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/photo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/phone.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/nt_user.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/nt_machine.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/nogo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/network.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/n.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/move.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/monitorserver-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/minus.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/mail.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/lock.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/locality.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/light.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-user.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-uniquegroup.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-uid.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-server.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-ou.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-o.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-default.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-dc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/ldap-alias.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/key.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/invalid.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/info-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/import-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/host.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/home-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/help.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/hard-drive.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/folder.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/find.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/files.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/export.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/export-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/error.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/error-big.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/door.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/document.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/disabled.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/device.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/delete.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/cut.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/create.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/country.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/compare.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/children.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/catalog.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/calendar.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/default/add.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/zw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/za.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/yu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ye.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ws.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/vn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/vi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/vg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ve.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/va.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/uy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/us.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ug.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ua.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tv.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/to.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/th.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/tc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/so.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/si.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/se.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sd.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/sa.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ru.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ro.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/qa.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/py.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ph.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pe.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/pa.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/om.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/np.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/no.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/nc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/na.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/my.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mx.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ms.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/md.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/mc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ma.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ly.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lv.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lc.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/lb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ky.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ki.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kh.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/kg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ke.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/jp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/jo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/jm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/it.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/is.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ir.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/iq.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/in.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/il.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ie.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/id.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/hu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ht.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/hr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/hk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gp.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ge.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/gb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ga.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fj.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/fi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/et.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/es.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/er.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/eg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ee.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ec.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/dz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/dk.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/de.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cy.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cv.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cu.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cr.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/co.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cl.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ck.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ci.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ch.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/cf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ca.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bz.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/by.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bt.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bs.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/br.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bo.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bn.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bm.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bj.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bi.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bh.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bg.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bf.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/be.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bd.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/bb.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ba.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/az.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/aw.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/au.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/at.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ar.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/ao.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/an.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/am.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/al.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/countries/af.png
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/ajax-spinner.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/images/ajax-progress.gif
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/export_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/export.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/expand.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/entry_chooser.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/draw_tree_node.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/download_binary_attr.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/delete_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/delete_attr.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/delete.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/css/default/style.css
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/create_confirm.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/create.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/copy_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/copy.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/compare_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/compare.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/common.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/collapse.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/cmd.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/add_value_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/add_oclass_form.php
-%%WWWDIR%%/templates/3rdParty/pla/htdocs/add_attr_form.php
-%%WWWDIR%%/templates/3rdParty/pla/config/config.php
-%%WWWDIR%%/templates/.htaccess
-%%WWWDIR%%/templates/lib/141_jquery-validationEngine-lang.php
-%%WWWDIR%%/style/lam-images/headerLine.png
-%%WWWDIR%%/style/120_jquery-ui-1.10.1.custom.css
-%%WWWDIR%%/style/images/animated-overlay.gif
-%%WWWDIR%%/style/images/ui-icons_cd0a0a_256x240.png
-%%WWWDIR%%/style/images/ui-icons_888888_256x240.png
-%%WWWDIR%%/style/images/ui-icons_454545_256x240.png
-%%WWWDIR%%/style/images/ui-icons_2e83ff_256x240.png
-%%WWWDIR%%/style/images/ui-icons_222222_256x240.png
-%%WWWDIR%%/style/images/ui-bg_highlight-soft_75_cccccc_1x150-vertical.png
-%%WWWDIR%%/style/images/ui-bg_highlight-soft_75_cccccc_1x100.png
-%%WWWDIR%%/style/images/ui-bg_glass_95_fef1ec_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_75_e6e6e6_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_75_dadada_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_65_ffffff_1x400.png
-%%WWWDIR%%/style/images/ui-bg_glass_55_fbf9ee_1x400.png
-%%WWWDIR%%/style/images/ui-bg_flat_75_ffffff_40x100.png
-%%WWWDIR%%/style/images/ui-bg_flat_0_aaaaaa_40x100.png
-%%WWWDIR%%/style/images/ui-anim_basic_16x16.gif
-%%WWWDIR%%/style/images/pbar-ani.gif
-%%WWWDIR%%/style/.htaccess
-%%WWWDIR%%/sess/.htaccess
-%%WWWDIR%%/locale/zh_TW/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/zh_TW/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/zh_CN/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/zh_CN/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/sk_SK/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/sk_SK/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/ru_RU/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/ru_RU/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/pt_BR/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/pt_BR/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/pl_PL/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/pl_PL/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/nl_NL/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/nl_NL/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/ja_JP/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/ja_JP/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/it_IT/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/it_IT/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/hu_HU/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/hu_HU/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/fr_FR/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/fr_FR/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/es_ES/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/es_ES/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/de_DE/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/de_DE/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/cs_CZ/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/cs_CZ/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/ca_ES/LC_MESSAGES/messages.po
-%%WWWDIR%%/locale/ca_ES/LC_MESSAGES/messages.mo
-%%WWWDIR%%/locale/.htaccess
-%%WWWDIR%%/lib/xml_parser.inc
-%%WWWDIR%%/lib/ufpdf.php
-%%WWWDIR%%/lib/types/user.inc
-%%WWWDIR%%/lib/types/smbDomain.inc
-%%WWWDIR%%/lib/types/netgroup.inc
-%%WWWDIR%%/lib/types/mailAlias.inc
-%%WWWDIR%%/lib/types/host.inc
-%%WWWDIR%%/lib/types/group.inc
-%%WWWDIR%%/lib/types/dhcp.inc
-%%WWWDIR%%/lib/types/asteriskExt.inc
-%%WWWDIR%%/lib/types.inc
-%%WWWDIR%%/lib/tools/tests.inc
-%%WWWDIR%%/lib/tools/serverInfo.inc
-%%WWWDIR%%/lib/tools/schemaBrowser.inc
-%%WWWDIR%%/lib/tools/profileEditor.inc
-%%WWWDIR%%/lib/tools/pdfEdit.inc
-%%WWWDIR%%/lib/tools/ouEditor.inc
-%%WWWDIR%%/lib/tools/fileUpload.inc
-%%WWWDIR%%/lib/tools.inc
-%%WWWDIR%%/lib/status.inc
-%%WWWDIR%%/lib/selfService.inc
-%%WWWDIR%%/lib/security.inc
-%%WWWDIR%%/lib/schema.inc
-%%WWWDIR%%/lib/profiles.inc
-%%WWWDIR%%/lib/pdfstruct.inc
-%%WWWDIR%%/lib/pdf.inc
-%%WWWDIR%%/lib/modules/kolabGroup.inc
-%%WWWDIR%%/lib/modules/windowsPosixGroup.inc
-%%WWWDIR%%/lib/modules/windowsGroup.inc
-%%WWWDIR%%/lib/modules/windowsHost.inc
-%%WWWDIR%%/lib/modules/windowsUser.inc
-%%WWWDIR%%/lib/modules/systemQuotas.inc
-%%WWWDIR%%/lib/modules/shadowAccount.inc
-%%WWWDIR%%/lib/modules/sambaSamAccount/sambaMungedDial.inc
-%%WWWDIR%%/lib/modules/sambaSamAccount.inc
-%%WWWDIR%%/lib/modules/sambaGroupMapping.inc
-%%WWWDIR%%/lib/modules/sambaDomain.inc
-%%WWWDIR%%/lib/modules/range.inc
-%%WWWDIR%%/lib/modules/quota.inc
-%%WWWDIR%%/lib/modules/posixGroup.inc
-%%WWWDIR%%/lib/modules/posixAccount.inc
-%%WWWDIR%%/lib/modules/puppetClient.inc
-%%WWWDIR%%/lib/modules/nisnetgroup.inc
-%%WWWDIR%%/lib/modules/nisMailAlias.inc
-%%WWWDIR%%/lib/modules/ldapPublicKey.inc
-%%WWWDIR%%/lib/modules/kolabUser.inc
-%%WWWDIR%%/lib/modules/inetOrgPerson.inc
-%%WWWDIR%%/lib/modules/inetLocalMailRecipient.inc
-%%WWWDIR%%/lib/modules/imapAccess.inc
-%%WWWDIR%%/lib/modules/ieee802device.inc
-%%WWWDIR%%/lib/modules/hostObject.inc
-%%WWWDIR%%/lib/modules/generalInformation.inc
-%%WWWDIR%%/lib/modules/fixed_ip.inc
-%%WWWDIR%%/lib/modules/eduPerson.inc
-%%WWWDIR%%/lib/modules/dhcp_settings.inc
-%%WWWDIR%%/lib/modules/ddns.inc
-%%WWWDIR%%/lib/modules/asteriskVoicemail.inc
-%%WWWDIR%%/lib/modules/asteriskExtension.inc
-%%WWWDIR%%/lib/modules/asteriskAccount.inc
-%%WWWDIR%%/lib/modules/account.inc
-%%WWWDIR%%/lib/modules/freeRadius.inc
-%%WWWDIR%%/lib/modules/authorizedServiceObject.inc
-%%WWWDIR%%/lib/modules.inc
-%%WWWDIR%%/lib/lists.inc
-%%WWWDIR%%/lib/ldap.inc
-%%WWWDIR%%/lib/lamdaemon.pl
-%%WWWDIR%%/lib/lamdaemon.inc
-%%WWWDIR%%/lib/lamPDF.inc
-%%WWWDIR%%/lib/html.inc
-%%WWWDIR%%/lib/fpdf.php
-%%WWWDIR%%/lib/font/verai.z
-%%WWWDIR%%/lib/font/verai.php
-%%WWWDIR%%/lib/font/verai.ctg.z
-%%WWWDIR%%/lib/font/verabi.z
-%%WWWDIR%%/lib/font/verabi.php
-%%WWWDIR%%/lib/font/verabi.ctg.z
-%%WWWDIR%%/lib/font/verab.z
-%%WWWDIR%%/lib/font/verab.php
-%%WWWDIR%%/lib/font/verab.ctg.z
-%%WWWDIR%%/lib/font/vera.z
-%%WWWDIR%%/lib/font/vera.php
-%%WWWDIR%%/lib/font/vera.ctg.z
-%%WWWDIR%%/lib/createntlm.inc
-%%WWWDIR%%/lib/config.inc
-%%WWWDIR%%/lib/checkEnvironment.inc
-%%WWWDIR%%/lib/baseType.inc
-%%WWWDIR%%/lib/baseModule.inc
-%%WWWDIR%%/lib/account.inc
-%%WWWDIR%%/lib/3rdParty/phpseclib/PHP/Compat/Function/str_split.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/PHP/Compat/Function/bcpowmod.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/PHP/Compat/Function/array_fill.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Net/SSH2.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Net/SSH1.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Net/SFTP.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Math/BigInteger.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/TripleDES.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/Rijndael.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/Random.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/RSA.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/RC4.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/Hash.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/DES.php
-%%WWWDIR%%/lib/3rdParty/phpseclib/Crypt/AES.php
-%%WWWDIR%%/lib/.htaccess
-%%WWWDIR%%/index.html
-%%WWWDIR%%/help/help.inc
-%%WWWDIR%%/help/.htaccess
-%%WWWDIR%%/graphics/warn.png
-%%WWWDIR%%/graphics/userDefault.png
-%%WWWDIR%%/graphics/user.png
-%%WWWDIR%%/graphics/up.gif
-%%WWWDIR%%/graphics/uniquegroup.png
-%%WWWDIR%%/graphics/unlocked.png
-%%WWWDIR%%/graphics/undo.png
-%%WWWDIR%%/graphics/uid.png
-%%WWWDIR%%/graphics/tux.png
-%%WWWDIR%%/graphics/tree_info.png
-%%WWWDIR%%/graphics/tools.png
-%%WWWDIR%%/graphics/tools-no.png
-%%WWWDIR%%/graphics/tests.png
-%%WWWDIR%%/graphics/star.png
-%%WWWDIR%%/graphics/sort_desc.png
-%%WWWDIR%%/graphics/sort_asc.png
-%%WWWDIR%%/graphics/smbDomain.png
-%%WWWDIR%%/graphics/server-small.png
-%%WWWDIR%%/graphics/server-settings.png
-%%WWWDIR%%/graphics/select.png
-%%WWWDIR%%/graphics/security.png
-%%WWWDIR%%/graphics/script.png
-%%WWWDIR%%/graphics/schemaTest.png
-%%WWWDIR%%/graphics/schemaBrowser.png
-%%WWWDIR%%/graphics/saveBig.png
-%%WWWDIR%%/graphics/save.png
-%%WWWDIR%%/graphics/samba.png
-%%WWWDIR%%/graphics/required.png
-%%WWWDIR%%/graphics/refresh.png
-%%WWWDIR%%/graphics/puppet.png
-%%WWWDIR%%/graphics/profiles.png
-%%WWWDIR%%/graphics/process.png
-%%WWWDIR%%/graphics/plus.png
-%%WWWDIR%%/graphics/pdf.png
-%%WWWDIR%%/graphics/pass.png
-%%WWWDIR%%/graphics/partiallyLocked.png
-%%WWWDIR%%/graphics/printer.png
-%%WWWDIR%%/graphics/printerBig.png
-%%WWWDIR%%/graphics/ou.png
-%%WWWDIR%%/graphics/object.png
-%%WWWDIR%%/graphics/o.png
-%%WWWDIR%%/graphics/nt_user.png
-%%WWWDIR%%/graphics/nt_machine.png
-%%WWWDIR%%/graphics/network.png
-%%WWWDIR%%/graphics/network-wired.png
-%%WWWDIR%%/graphics/netgroup.png
-%%WWWDIR%%/graphics/n.png
-%%WWWDIR%%/graphics/modules.png
-%%WWWDIR%%/graphics/minus.png
-%%WWWDIR%%/graphics/mailBig.png
-%%WWWDIR%%/graphics/mailAlias.png
-%%WWWDIR%%/graphics/mail.png
-%%WWWDIR%%/graphics/logo32.png
-%%WWWDIR%%/graphics/lock.png
-%%WWWDIR%%/graphics/locality.png
-%%WWWDIR%%/graphics/loadProfile.png
-%%WWWDIR%%/graphics/light.png
-%%WWWDIR%%/graphics/ldap-server.png
-%%WWWDIR%%/graphics/language.png
-%%WWWDIR%%/graphics/lamdaemonSmall.png
-%%WWWDIR%%/graphics/lamdaemon.png
-%%WWWDIR%%/graphics/lam.png
-%%WWWDIR%%/graphics/kolab.png
-%%WWWDIR%%/graphics/keyBig.png
-%%WWWDIR%%/graphics/key.png
-%%WWWDIR%%/graphics/ipRange.png
-%%WWWDIR%%/graphics/info.png
-%%WWWDIR%%/graphics/host.png
-%%WWWDIR%%/graphics/help.png
-%%WWWDIR%%/graphics/hard-driveBig.png
-%%WWWDIR%%/graphics/hard-drive.png
-%%WWWDIR%%/graphics/groupBig.png
-%%WWWDIR%%/graphics/group.png
-%%WWWDIR%%/graphics/go.png
-%%WWWDIR%%/graphics/go-previous.png
-%%WWWDIR%%/graphics/go-next.png
-%%WWWDIR%%/graphics/go-last.png
-%%WWWDIR%%/graphics/go-first.png
-%%WWWDIR%%/graphics/gear.png
-%%WWWDIR%%/graphics/forward.gif
-%%WWWDIR%%/graphics/folder.png

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2014-01-11 16:55:50 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!